#Persisted Channels storage file  by EFI Analytics, Inc
#Last Saved on: Sat Aug 15 09:57:19 MDT 2020
#Sat Aug 15 09:57:19 MDT 2020
_(\ (\ deltatime\ <\ 1000.0\ )\ )\ ?\ ((\ (\ tsFuelFlowGph\ *\ deltatime\ /\ 3600.0\ )\ ))\ \:\ (0.0)=NaN
_(\ (\ tsInputSpeedMPH\ *\ 1.60934\ )\ /\ 3600.0\ *\ deltatime\ )=0.0
_(\ tsInputSpeedMPH\ /\ 3600.0\ *\ deltatime\ )=0.0
